@font-face {
  font-family: "dmt_iconfont"; /* Project id 5105442 */
  src: url('iconfont.woff2?t=1778222663911') format('woff2'),
       url('iconfont.woff?t=1778222663911') format('woff'),
       url('iconfont.ttf?t=1778222663911') format('truetype');
}

.dmt_iconfont {
  font-family: "dmt_iconfont" !important;
  
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dmt_icon-yujing:before {
  content: "\e88b";
}

.dmt_icon-shuzishibie:before {
  content: "\e65d";
}

.dmt_icon-xietongbangong:before {
  content: "\e64a";
}

.dmt_icon-suyuan:before {
  content: "\e7d6";
}

.dmt_icon-duoyuanhuiju:before {
  content: "\e6e5";
}

.dmt_icon-moxingxunlian:before {
  content: "\e60f";
}

.dmt_icon-jiegouhuazhuapai:before {
  content: "\e64f";
}

.dmt_icon-fanyi:before {
  content: "\e8ab";
}

.dmt_icon-duomotaixiangliang:before {
  content: "\e624";
}

.dmt_icon-caiji:before {
  content: "\e9f8";
}

.dmt_icon-zanwushuju:before {
  content: "\e63a";
}

.dmt_icon-paishe:before {
  content: "\e683";
}

.dmt_icon-a-qiehuan-21:before {
  content: "\e62d";
}

.dmt_icon-tishi:before {
  content: "\e669";
}

.dmt_icon-shuaxin1:before {
  content: "\e60e";
}

.dmt_icon-szr:before {
  content: "\e62c";
}

.dmt_icon-jichupeizhi:before {
  content: "\e694";
}

.dmt_icon-shujufenxi1:before {
  content: "\e633";
}

.dmt_icon-shishishuju:before {
  content: "\e848";
}

.dmt_icon-caidan-shujudaochu:before {
  content: "\e77a";
}

.dmt_icon-jiaoseguanli:before {
  content: "\e67d";
}

.dmt_icon-mingmingshitishibie:before {
  content: "\e6b8";
}

.dmt_icon-chaguanxi:before {
  content: "\e614";
}

.dmt_icon-ASR:before {
  content: "\e6dd";
}

.dmt_icon-yuyinshibie:before {
  content: "\e62e";
}

.dmt_icon-DJzhinengzhaiyao:before {
  content: "\e747";
}

.dmt_icon-jihuo:before {
  content: "\e60b";
}

.dmt_icon-a-Identityshenfenrenzhengshibie:before {
  content: "\e922";
}

.dmt_icon-a-dianzi1:before {
  content: "\e62b";
}

.dmt_icon-a-gailan11:before {
  content: "\e62a";
}

.dmt_icon-a-frame1:before {
  content: "\e629";
}

.dmt_icon-frame:before {
  content: "\e628";
}

.dmt_icon-moxing1:before {
  content: "\e72a";
}

.dmt_icon-shuju_shujukuchenggong_database-success:before {
  content: "\e8ae";
}

.dmt_icon-sy:before {
  content: "\e627";
}

.dmt_icon-keti:before {
  content: "\e6fe";
}

.dmt_icon-wenxianliutong:before {
  content: "\e607";
}

.dmt_icon-keyan2:before {
  content: "\e6f8";
}

.dmt_icon-guizhengrunse:before {
  content: "\e6e3";
}

.dmt_icon-GC_138_face-Translate:before {
  content: "\e626";
}

.dmt_icon-yanfa:before {
  content: "\e6a4";
}

.dmt_icon-shitu:before {
  content: "\e644";
}

.dmt_icon-a-gailan1:before {
  content: "\e625";
}

.dmt_icon-menu_jybg:before {
  content: "\e664";
}

.dmt_icon-buliangshijian:before {
  content: "\e949";
}

.dmt_icon-ai244:before {
  content: "\e6e8";
}

.dmt_icon-fasongx:before {
  content: "\e605";
}

.dmt_icon-dianzan:before {
  content: "\ec7f";
}

.dmt_icon-changy:before {
  content: "\e612";
}

.dmt_icon-fuzhi:before {
  content: "\e610";
}

.dmt_icon-dianzan3:before {
  content: "\ec8e";
}

.dmt_icon-robot:before {
  content: "\e7a3";
}

.dmt_icon-biaoqian:before {
  content: "\e63d";
}

.dmt_icon-wendang1:before {
  content: "\e6a2";
}

.dmt_icon-zhidu:before {
  content: "\e772";
}

.dmt_icon-wenda:before {
  content: "\e677";
}

.dmt_icon-wenda1:before {
  content: "\eb46";
}

.dmt_icon-jiexiguanli:before {
  content: "\e6c7";
}

.dmt_icon-zhishiku:before {
  content: "\e668";
}

.dmt_icon-qiyejiansuo:before {
  content: "\e729";
}

.dmt_icon-shujukeshihua:before {
  content: "\e604";
}

.dmt_icon-linchuangjindugailan:before {
  content: "\e7d4";
}

.dmt_icon-chanpinjieshao:before {
  content: "\e606";
}

.dmt_icon-moxing:before {
  content: "\e82a";
}

.dmt_icon-tupianshibie:before {
  content: "\e85f";
}

.dmt_icon-zhongjian_wodejiedu:before {
  content: "\e60d";
}

.dmt_icon-shangchuan:before {
  content: "\e672";
}

.dmt_icon-zhishichouqu:before {
  content: "\e6e2";
}

.dmt_icon-wendanggeshi:before {
  content: "\e778";
}

.dmt_icon-wendang2:before {
  content: "\e675";
}

.dmt_icon-kaixiang:before {
  content: "\e60c";
}

.dmt_icon-huanzhexinxi:before {
  content: "\e609";
}

.dmt_icon-biaogejiexi:before {
  content: "\e60a";
}

.dmt_icon-zhishikuguanli:before {
  content: "\e82c";
}

.dmt_icon-photobzhaoxiang:before {
  content: "\e676";
}

.dmt_icon-yuyin:before {
  content: "\e6e1";
}

.dmt_icon-jiantou_xiangxia_o:before {
  content: "\eb90";
}

.dmt_icon-guanliancailiao:before {
  content: "\e646";
}

.dmt_icon-jiuzhenjilu:before {
  content: "\edf9";
}

.dmt_icon-wenjianshangchuan:before {
  content: "\e716";
}

.dmt_icon-a-ic_yinse1:before {
  content: "\e643";
}

.dmt_icon-duihao:before {
  content: "\e602";
}

.dmt_icon-daijiexi:before {
  content: "\e679";
}

.dmt_icon-dakaiyuanshiwenjian:before {
  content: "\e608";
}

.dmt_icon-luyin:before {
  content: "\e63e";
}

.dmt_icon-file-music-fill:before {
  content: "\e78f";
}

.dmt_icon-a-Group2085664018:before {
  content: "\e642";
}

.dmt_icon-tupian:before {
  content: "\e67b";
}

.dmt_icon-emr-s:before {
  content: "\e6c6";
}

.dmt_icon-caijijilu:before {
  content: "\e6c9";
}

.dmt_icon-wendang:before {
  content: "\e75d";
}

.dmt_icon-a-icon_yingxiangwenjianshangchuan1:before {
  content: "\e641";
}

.dmt_icon-huanzhe:before {
  content: "\e601";
}

.dmt_icon-renwuguanli:before {
  content: "\e657";
}

.dmt_icon-yonghu:before {
  content: "\e603";
}

.dmt_icon-cunchu:before {
  content: "\e67c";
}

.dmt_icon-yinpin:before {
  content: "\e616";
}

.dmt_icon-shujufenxi:before {
  content: "\e794";
}

.dmt_icon-fangda:before {
  content: "\e6cc";
}

.dmt_icon-3-12yixueyingxiangxitong:before {
  content: "\e7dd";
}

.dmt_icon-zonghaoshishichang:before {
  content: "\e600";
}

.dmt_icon-outline-backward-5-seconds:before {
  content: "\e6cb";
}

.dmt_icon-shuaxin:before {
  content: "\e6b2";
}

.dmt_icon-a-Dicom-study:before {
  content: "\e651";
}

.dmt_icon-yinpinwenjian1:before {
  content: "\ebfd";
}

.dmt_icon-kuaijin:before {
  content: "\e682";
}

.dmt_icon-gailan:before {
  content: "\e66b";
}

